package com.danding.yang800.Entity;

/**
 * Created by Administrator on 2017/8/9.
 */
public class SeeShopInfo {
    String goodsName;
    String goodsImgUrl;
    String price;
    String stats;
    boolean taxFree;
    boolean expFree;

    public SeeShopInfo(String goodsName, String goodsImgUrl, String price, String stats, boolean taxFree, boolean expFree) {
        this.goodsName = goodsName;
        this.goodsImgUrl = goodsImgUrl;
        this.price = price;
        this.stats = stats;
        this.taxFree = taxFree;
        this.expFree = expFree;
    }

    public String getGoodsName() {
        return goodsName;
    }

    public void setGoodsName(String goodsName) {
        this.goodsName = goodsName;
    }

    public String getGoodsImgUrl() {
        return goodsImgUrl;
    }

    public void setGoodsImgUrl(String goodsImgUrl) {
        this.goodsImgUrl = goodsImgUrl;
    }

    public String getPrice() {
        return price;
    }

    public void setPrice(String price) {
        this.price = price;
    }

    public String getStats() {
        return stats;
    }

    public void setStats(String stats) {
        this.stats = stats;
    }

    public boolean isTaxFree() {
        return taxFree;
    }

    public void setTaxFree(boolean taxFree) {
        this.taxFree = taxFree;
    }

    public boolean isExpFree() {
        return expFree;
    }

    public void setExpFree(boolean expFree) {
        this.expFree = expFree;
    }
}
